html
{
	background: #FFFFFF url("../images/wild_oliva.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 881px;
	-pie-box-shadow: 1px 5px 18px #BFBFBF;
	-moz-box-shadow: 1px 5px 18px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 1px 5px 18px -1px rgba(0, 0, 0, 0.25);
	box-shadow: 1px 5px 18px rgba(0, 0, 0, 0.25);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 25px;
}

#pu134-5
{
	width: 0.01px;
	position: relative;
}

#u134-5
{
	z-index: 2;
	width: 431px;
	min-height: 29px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 775px;
}

#u82
{
	z-index: 7;
	width: 1280px;
	padding-bottom: 45px;
	margin-right: -10000px;
}

#u289
{
	z-index: 19;
	width: 429px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 36px;
}

#u188
{
	z-index: 36;
	width: 1280px;
	position: relative;
}

#u136-15
{
	z-index: 21;
	width: 375px;
	min-height: 250px;
	margin-left: 35px;
	margin-top: 98px;
	position: relative;
}

#u136-2
{
	font-size: 64px;
	color: #F7941E;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u136-4
{
	font-size: 42px;
	color: #F7941E;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u136-5
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u136-7,#u136-8,#u136-13
{
	font-size: 16px;
	line-height: 1.29;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#pu84
{
	width: 0.01px;
	margin-top: 100px;
	position: relative;
}

#u84
{
	z-index: 8;
	width: 1280px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u85-6
{
	z-index: 9;
	width: 889px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 20px;
}

#u87-4
{
	z-index: 15;
	width: 357px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 903px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

